Subject: Ticket Assigned - escalation and call back
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 15:50:03 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation and call back farhanhassankhan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farhanhassankhan Bot:  Hi Farhanhassankhan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527245716            07:11 PM, 24th May                   Fatma                   Hi Farhan, Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:12 PM, 24th May                     farhanhassankhan                    I have not received my refund yet           07:12 PM, 24th May                     farhanhassankhan                    ??           07:12 PM, 24th May                   Fatma                   Could you please share your order number so that I can assist you further?           07:13 PM, 24th May                     farhanhassankhan                             07:14 PM, 24th May                   Fatma                   Thank you for sharing the order number with me           07:15 PM, 24th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           07:16 PM, 24th May                     farhanhassankhan                    Ok           07:16 PM, 24th May                     farhanhassankhan                    ??           07:18 PM, 24th May                   Fatma                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           07:21 PM, 24th May                   Fatma                   Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           07:21 PM, 24th May                   Fatma                   Is there anything else i can help you with?           07:21 PM, 24th May                     farhanhassankhan                    Yes           07:21 PM, 24th May                     farhanhassankhan                    2592213           07:21 PM, 24th May                     farhanhassankhan                    One order is not picked??           07:21 PM, 24th May                   Fatma                   Sorry i did not get the question,           07:23 PM, 24th May                     farhanhassankhan                    I have requested for pickup           07:24 PM, 24th May                     farhanhassankhan                    But I have complained but no response           07:24 PM, 24th May                     farhanhassankhan                    2592213           07:24 PM, 24th May                     farhanhassankhan                    It’s my complaint number           07:25 PM, 24th May                   Fatma                   Could you please share your order number so that I can assist you further?           07:27 PM, 24th May                     farhanhassankhan                             07:29 PM, 24th May                     farhanhassankhan                             07:31 PM, 24th May                     farhanhassankhan                    R u there           07:34 PM, 24th May                   Fatma                   Thank you for sharing the order number with me           07:39 PM, 24th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address   [email-masked]           07:39 PM, 24th May                     farhanhassankhan                    From last 7 days           07:40 PM, 24th May                     farhanhassankhan                    They r saying same           07:40 PM, 24th May                   Fatma                   I can understand your frustration regarding the same. Rest assured I will do my best to have this resolved asap.           07:41 PM, 24th May                   Fatma                   Is there anything else i can help you with?           07:41 PM, 24th May                     farhanhassankhan                    Kindly arrange call bck           07:41 PM, 24th May                   Fatma                   0527245716  Is this your correct contact number?           07:42 PM, 24th May                     farhanhassankhan                    Update my number           07:42 PM, 24th May                     farhanhassankhan                    0524086127           07:42 PM, 24th May                   Fatma                   Thank your for sharing the correct contact number with me           07:46 PM, 24th May                   Fatma                   I will share it with my team, to arrange call back ASAP           07:46 PM, 24th May                     farhanhassankhan                    Ok           07:46 PM, 24th May                     farhanhassankhan                    Ok           07:46 PM, 24th May                   Fatma                   Is there anything else i can help you with?           07:46 PM, 24th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:49 PM, 24th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2619044